Subject: [PATCH gnome-team v2] gnu: rygel: Improve style.

From: Vivien Kraus <[email-masked]>
Date: Mon, 4 Dec 2023 18:27:05 +0100

* gnu/packages/gnome.scm (rygel) [#:configure-flags]: Use the 'list' syntax
istead of 'quote'.

Change-Id: I173b5872ebfa82855055145923cd2f1a1b4d68d1
---
Hi,

The patch was already applied, so I make a new commit.

I am sorry for the X-Debbugs-CC error on my side, I understand why it is
useful and I will systematically use it in the future for new submissions.

Best regards,

Vivien

 gnu/packages/gnome.scm | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/gnu/packages/gnome.scm b/gnu/packages/gnome.scm
index c6437ce450..2bb0587d5f 100644
--- a/gnu/packages/gnome.scm
+++ b/gnu/packages/gnome.scm
@@ -1697,7 +1697,7 @@ (define-public rygel
     (arguments
      ;; Disable the tracker plugin.
      (list #:configure-flags
-           #~'("-Dplugins=external,gst-launch,lms,media-export,
+           #~(list "-Dplugins=external,gst-launch,lms,media-export,
 mpris,playbin,ruih,tracker3")))
     (native-inputs
      (list gettext-minimal

base-commit: 4c323c2f8308bba0e3295f3109d159c7b8f72838
-- 
2.41.0